@charset "utf-8";

/* pager style */
.page{
	padding:10px 0;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	text-align:center;
	clear:both;}
.page a{
	text-decoration:none;
	color:#b2b2b2;
	background:#fff;
	border:1px solid #CCCCCC;
	padding:3px 6px;
	padding-bottom:2px;
	margin-right:3px}
.page a.active{
	background:#fca708;
	border:1px solid #fca708;
	color:#fff}
.page a:hover{
	text-decoration:none;
	color:#fff;
	background:#fca708;
	border:1px solid #fca708}

/*
     FILE ARCHIVED ON 11:14:10 Dec 22, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:59:50 Aug 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.313
  load_resource: 754.859 (2)
  PetaboxLoader3.resolve: 405.825 (2)
  PetaboxLoader3.datanode: 32.423 (2)
*/